Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 484250 - media-libs/FusionSound multilib support
Summary: media-libs/FusionSound multilib support
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Joerg Bornkessel
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 484130
  Show dependency tree
 
Reported: 2013-09-08 15:38 UTC by Julian Ospald
Modified: 2017-03-18 06:20 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Julian Ospald 2013-09-08 15:38:22 UTC
there are a few consumers that will benefit from it
Comment 1 Julian Ospald 2013-12-30 13:26:55 UTC
this should probably be WONTFIX and dev-libs/DirectFB[fusionsound] be used...
Comment 2 Michael Mair-Keimberger (iamnr3) 2014-01-02 20:16:48 UTC
Don't know if it's still relevant, but in case we still need multilibed FusionSound it might should also depend on ffmpeg/libav (bug 489816) ?
Comment 3 Michael Palimaka (kensington) gentoo-dev 2017-03-18 06:20:32 UTC
Package removed.